@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap');

#main {
    background-color: #1f5582;
    background-image: linear-gradient(
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0.5)
  ), url(https://sales.oncallparking.com/wp-content/uploads/2022/10/background-blue-overlay-1.png);
    background-position: center center;
    background-attachment: fixed;
    background-repeat: repeat;
    background-size: cover;
}

#content {
    background: none;
}

#content .page-content {
    background: none;
}

.lead-form {
    border-radius: 5px;
    background: #000;
    box-shadow: 0px 2px 17.1px 0.9px rgb(0 0 0 / 50%);
    z-index: 21;
    padding: 20px;
    margin: 25px;
    color: #FFF6F6;
}

.lead-form h2 {
    color: #FFF;
    line-height: 1em;
    font-size: 1.5em;
    text-align: center;
    text-decoration: underline;
}

#gform_confirmation_message_2 {
    border-radius: 5px;
    background-color: rgb(0,100,0);
    box-shadow: 0 2px 17.1px 0.9px rgb(0 0 0 / 50%);
    z-index: 21;
    padding: 20px;
    margin: 25px;
    color: #FFF6F6;
}

#gform_confirmation_message_2 h2 {
    color: #FFF;
    line-height: 1em;
    font-size: 1.5em;
    text-align: center;
    text-decoration: underline;
}

#gform_submit_button_2 {
    background: #1e7e34;
    padding: 15px 50px;
}

.heading-content {
    background: #000;
	border: 5px solid #c11;
    padding: 20px;
    text-align: center;
    margin: 20px 0 0 0;
    border-radius: 25px;
}

.heading-content img {
    width: 50px;
}

.heading-content .message h2 {
    font-size: 1.2em;
    color: #FFF6F6;
    font-family: 'Open Sans', sans-serif;
    line-height: 35px;
}

.wp-block-column {
    color: #FFF6F6;
}

.right-column {
    margin-top: 30px;
}

p {
    color: #FFF6F6;
}

.slide-in-right {
    color: #FFFFFF;
    -webkit-animation: slide-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation: slide-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@-webkit-keyframes slide-in-right {
    0% {
        -webkit-transform: translateX(1000px);
        transform: translateX(1000px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}
@keyframes slide-in-right {
    0% {
        -webkit-transform: translateX(1000px);
        transform: translateX(1000px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}

.slide-in-left {
    color: #FFFFFF;
    -webkit-animation: slide-in-left 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation: slide-in-left 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@-webkit-keyframes slide-in-left {
    0% {
        -webkit-transform: translateX(-1000px);
        transform: translateX(-1000px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}
@keyframes slide-in-left {
    0% {
        -webkit-transform: translateX(-1000px);
        transform: translateX(-1000px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}

ul li {
    color: #FFF6F6 !important;
}

.gform_body ul li {
    color: #FFF6F6;
}

@media (min-width: 0) and (max-width: 991px) {
    header .header-right .header-inner-right {
        display: block;
    }
    .page-content {
        padding-top: 0;
    }
    header {
        padding: 0;
    }
}
